Bug 834984 - The kernel module is not there
The kernel module is not there
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openvswitch (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 03:17 EDT by Renich Bon Ciric
Modified: 2012-08-21 07:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:35:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renich Bon Ciric 2012-06-25 03:17:09 EDT
This might be a feature request. It would be awesomely nice to have the kernel module (kmod-openvswitch) for Fedora. Userspace installation is not that cool.

Please, could you include it?
Comment 1 Renich Bon Ciric 2012-07-05 02:19:37 EDT
ping?
Comment 2 Thomas Graf 2012-08-21 07:35:58 EDT
The kernel module 'openvswitch' is available in Fedora 17

/lib/modules/3.5.2-1.fc17.x86_64/kernel/net/openvswitch/openvswitch.ko

Note You need to log in before you can comment on or make changes to this bug.